Subject: New Reply Received - Order number #6483105484
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 11:25:38 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order number #6483105484  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">Will the full amount be refunded?</div>
<div dir="auto">I have already received the refund for the second shipment that was returned to the warehouse</div>
<div dir="auto">My first shipment says delivered but I have not received the items</div>
<div dir="auto">Please may I have the refund for the first shipment as well</div>
<div dir="auto">Alternatively, can you please locate my goods and have it delivered to me</div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 May 2020, 13:33 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Farzaana,</div></div>
<div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.<br><br>With reference to order number #6483105484<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your one shipment has been delivered on 26 April and one shipment has been returned back to warehouse.</div>
<div><br></div>
<div>We would like to inform you that we have process the refund on 17 May, 2020.<br><br>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
<div>
<br><br>
</div>
</div></div>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1054448